@import url("reset.css");

/* -- GENERAL SETTINGS -- */

body          {font-size: 62.5%; font-family:"Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif; color:#5B5B5B; background:url(../images/background.png) repeat;}

.increase        {font-size: 75%;}

/* -- GENERAL SETTINGS -- */

a                {text-decoration:none; color:#93B91D;}

a:hover              {text-decoration:underline;}

.clear              {clear:both;}

p                {padding:5px 0;}

strong,b            {font-weight:bold;}

em,i              {font-style:italic;}

fieldset            {padding:10px;}  

th                {color:#fff; font-weight:bold; background:#ABD037; padding:3px 10px;}

td                {padding:3px 10px 3px 10px; border:1px solid #999; }

.even              {background:#e8e8e8;}

table              {border-collapse:collapse;}

input[type="text"],textarea  ,input[type="file"], select, input[type="email"]        {padding:5px 7px; border:1px solid #ccc;-moz-border-radius: 10px; border-radius: 10px; background:#f6f6f6;}

input[type="file"]:hover                  {cursor:pointer;}


input[type="submit"],input[type="reset"]         {
  background: url(../images/bg-submit.png) repeat-x; //bg-submit.png
   text-transform:uppercase;
   color:#fff;
    border: 0px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
 padding: 4px 5px 4px 5px;
    behavior: url(PIE/PIE_uncompressed.htc);
     }

input[type="submit"]:hover,input[type="reset"]:hover    {
  /* background:#6a6a6a url(../images/bg-submit-hover.png) repeat-x; */
  cursor:pointer;}


/* -- BOUTONS -- */

a.button{background: transparent url(../images/boutons-end.png) no-repeat scroll top right; color: #fff;

            display: block; float: left; font: bold 12px arial, sans-serif; height: 28px; margin:10px 6px 0 0;

            padding-right: 14px; text-decoration: none;}

a.button span, {background: transparent url(../images/boutons-left.png) no-repeat; display: block; line-height: 16px;

            padding: 5px 0 7px 14px;}

h1                {color:#93B91D; font-size:2.0em; font-weight:bold; border:1px dotted #ccc;

            border-top:0; border-right:0; border-left:0; padding:5px 0 5px 0; margin:5px 0 15px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}

h2                {color:#93B91D; font-size:1.8em; font-weight:bold; padding:5px 0 5px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}

h3                {font-size:1.6em; font-weight:bold; padding:5px 0 5px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}

h4                {font-size:1.4em; font-weight:bold;border:1px dotted #ccc;

            border-top:0; border-right:0; border-left:0; padding:3px 0 3px 0; margin:3px 0 8px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}

h5                {font-size:1.2em; font-weight:bold; padding:3px 0 3px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}

h6   {font-size:1.0em; font-weight:bold; padding:3px 0 3px 0;/*text-shadow:#F2F2F2 1px 1px 1px;*/}         

/* -- PAGE -- */

#segment            {background:url(../images/segment-hop.png) repeat-x;}

#montagnes          {background:url(../images/montagnes.png) center bottom no-repeat;}

#page-wrap          {width:992px; margin:0 auto;}

/* -- HEADER -- */

#header              {width:992px; height:156px; background:url(../images/header-hop-inner.png) no-repeat; position:relative;z-index:999;}

.home #header          {background:url(../images/header-hop.png) no-repeat;}

#header a            {color:#FFF;}

#header a:hover        {text-decoration:none;}

#logo-hop            {width:254px; height:55px; position:absolute; top:29px; left:46px; background:url(../images/logo-hop.gif) no-repeat;}

/* -- RÃ©seau sociaux -- */

#rs {

  width:195px;

  height:62px;

  position:absolute;

  margin-top: 5px;  

  left:324px;

  text-align: center;  

}

#rs img{

  width:25px;

  padding-right:10px;

}

/* -- MENU PRINCIPAL -- */

#mainNav             {position:absolute; top:105px; left:35px; font-size:12px; font-weight:bold; list-style-position:outside;}

#mainNav a          {display:block;}

#mainNav ul           {position:absolute; display:none; width:12em;}

#mainNav li a          {display:block; color:#fff;text-decoration:none; padding:5px 15px 5px 15px;background:url(../images/separateur.png) no-repeat;}

#mainNav li a:hover      {color:#fff; background:#93B91D;}

#mainNav li          {float:left; position:relative;}

#mainNav li ul li a      {width:12em; float:left; background:#7E9F16; border:1px dotted #ccc; border-top:0; border-right:0; border-left:0;}

#mainNav ul ul        {top:auto;}

#mainNav li ul ul       {left:13.7em;margin:0px 0 0 10px;}
#mainNav li.lastli ul ul    {right:17em;left:auto;margin:0px 0 0 10px;}
#mainNav .sub          {background:#7E9F16 url(../images/sub.png) right no-repeat;}
#mainNav li.lastli .sub          {background:#7E9F16 url(../images/subLeft.png) left no-repeat;} 
#mainNav .sub:hover      {background:#93B91D url(../images/sub.png) right no-repeat;}

#mainNav li:hover ul ul, #mainNav li:hover ul ul ul, #mainNav li:hover ul ul ul ul{display:none;}

#mainNav li:hover ul, #mainNav li li:hover ul, #mainNav li li li:hover ul, #mainNav li li li li:hover ul{display:block;}

#mainNav .nav-home a    {width:23px; height:23px; background:url(../images/nav-home.png) no-repeat;}

#mainNav .nav-home a:hover  {background:url(../images/nav-home.png) no-repeat;}

/* -- MENU ONGLETS -- */

#ongletNav          {position:absolute; height:23px; top:65px; left:515px; font-size:12px; font-weight:bold;}

#ongletNav li        {display:inline;}

#ongletNav li a       {display:block; position:relative; float:left; width:104px; text-align:center; margin:0 4px 0 4px;

           padding:5px 0 5px 0; color:#fff;}

#ongletNav li a.hop     {color:#FFF;}

#ongletNav li a.crc      {font-size:11px; line-height:100%; top:-5px; width:94px; padding:5px;}

#ongletNav li a.fon         {}

#ongletNav li a:hover        {color:#000;}

#ongletNav li a.active:hover    {color:#FFF;}

/* -- SEARCH -- */

#searchbar          {position:relative; float:right; top:5px; margin-right:15px;}

.tx-indexedsearch-searchbox td {border:0;}

#recherche          {position:relative; width:80px; border:1px solid #C4C4C4; background:url(../images/bg-search.png) repeat-x #fff;

            padding:5px 5px 4px 5px; color:#9D9D9D; font-size:11px; top:0; float:left;}

/* -- OUTILS -- */

#outils              {position:absolute; right:0; top:65px;}

#outils  a          {display:block; float:right; margin-right:10px;}

#outils  a:hover        {cursor:pointer;}

#text-size          {width:31px; height:21px;background:url(../images/increase.png) no-repeat;}

#text-size.increase      {background:url(../images/decrease.png) no-repeat;}

/* -- MENU TOP -- */

#topNav              {position:relative; margin-top:5px; height:40px; float:right; font-size:1.1em; font-weight:bold;}

#topNav li          {display:inline; padding-right:15px;}

#topNav li a:hover      {color:#ECECEC;}

#lang              {position:relative; margin-top:5px; height:40px; float:right; font-size:1.1em; font-weight:bold;margin-right:15px;}

#lang:hover           {color:#ECECEC;}

#topNav  .haut-emploi      {color:#00A0DE;}

#topNav  .haut-emploi:hover    {color:#24bbf5;}

/* -- CONTENT -- */

#main              {width:960px; background:url(../images/bg-main.png) repeat-y; position:relative; z-index:200; font-size:1.1em;

            padding:0 16px 0 16px; font-size:1.2em;overflow:hidden;}
.breadcrumbs        {list-style:none;margin:0;padding:0 10px 16px 15px;overflow:hidden;}

.breadcrumbs li        {float:left;padding-left:2px;}

.breadcrumbs li a      {padding-right:2px;}

.breadcrumbs li a:hover  {text-decoration:underline;}

.breadcrumbs .actif    {font-weight:bold;padding-left:2px;}

#top-block          {overflow:hidden;}

.emploi              {float:left; width:280px; padding:0px 5px 10px 24px;}

.emploi img          {float:right; padding:0 0 10px 10px;}

#slider              {overflow:hidden;float:left;}

#content            {background:url(../images/content-bg.gif) repeat-y; border:1px solid #EDEDED; margin:15px 25px 0 25px; padding:15px 0px 15px 0px;z-index:500;overflow:hidden;}

#content ul li        {list-style:disc; margin-left:15px;}

#content h1          {margin-top:0px; padding-top:0px;}

.home h2            {border:1px dotted #ccc; border-top:0; border-right:0; border-left:0;margin:0 0 5px 0;}

.home h3            {font-size:1.2em;}

.content-block        {width:272px; float:left; padding:0 15px 0 15px;}

.content-block img    {float:right; padding:0 0 10px 10px;}

#content .last        {border:0;}

/* -- FOOTER -- */

#footer              {background:#565656; height:300px; z-index:1; color:#fff; font-size:1.1em;}

#footer a            {color:#fff;}

.footer-wrap        {margin:auto; width:960px; padding:15px 0px 15px 0px; margin:auto;}

#bas-content        {background:url(../images/baspage.png) no-repeat; margin:auto; width:992px; height:39px;position:relative;

            z-index:50;}

#bas-content-inner    {background:url(../images/baspageinner.png) no-repeat; margin:auto; width:992px; height:39px;

            position:relative; z-index:50;}

#footer .col        {width:286px; padding:0 15px 0 15px; float:left; position:relative;}

#footer .col1        {width:316px; float:left; position:relative;}

#footer .ran2        {margin-top:10px;}

#footer h2          {color:#fff; font-size:1.6em; font-weight:bold; border:1px dotted #fff; border-top:0; border-right:0; border-left:0;

            padding:0 0 5px 0; margin-bottom:0 0 8px 0;/*text-shadow:#444 1px 1px 1px;*/}

#footer img          {position:absolute; right:20px; top:-8px;}

/* -- SIDEBAR -- */

#sidebar            {width:320px; float:left; background:url(../images/sidebar-top.gif) no-repeat #F4F4F4; padding-top:13px;

            margin-top:-13px; position:relative; z-index:200;}

#sidebar h2          {line-height:90%;border:1px dotted #ccc; border-left:0;

            border-top:0; border-right:0; padding:5px 0 10px 0; margin:0 0 10px 0;}

#sidebar h1,#sidebar h3,#sidebar h4,#sidebar h5      {margin:0 0 10px 0;}

.sidebar-block-top    {width:320px; height:22px; background:url(../images/sidebar-block-top.gif) no-repeat;}

.sidebar-block        {width:280px; min-height:150px;  background:url(../images/sidebar-block-bg.gif) repeat-y;

            padding:0 20px 10px 20px;}

.sidebar-block-bottom   {width:320px; height:23px; background:url(../images/sidebar-block-bottom.gif) no-repeat;}

.sidebar-block-bottom-last {width:320px; height:26px; background:url(../images/sidebar-block-bottom-last.gif) no-repeat;}

/* -- INNER CONTENT -- */

#innercontent        {width:610px; float:right; padding:0 15px 0 0; position:relative; z-index:200; overflow:hidden;}
#innercontent ul      {list-style:disc; margin-left:15px;}
#innercontent ul ul    {list-style:circle;}
/* -- plaine CONTENT -- */

#plainecontent        {width:930px;float:left; padding:0 10px 0px 10px; position:relative; z-index:200; overflow:hidden;}
#plainecontent ul      {list-style:disc; margin-left:15px;}
#plainecontent ul ul    {list-style:circle;}

/* -- 2 COLONNES -- */

.double              {width:350px; float:left; padding:0 15px 0 0; overflow:hidden;}

.double-right    {width:240px; float:left; overflow:hidden; margin:0;}

.important          {color:#656565; margin:0 2px 5px 0; background:#e3f2b5; padding:5px 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 2px 2px #999; -webkit-box-shadow: 0 2px 2px #999; box-shadow: 0 2px 2px #999;}

.important  img                  {float:left; margin-right:1.0em;}

.important  h3                  {margin:0; padding:0.3em; color:#444; border:1px dotted #999; border-right:0;border-left:0;border-top:0;}

/* -- NOUVELLES-- */

.news                {border:1px dotted #ccc; border-top:0; border-right:0; border-left:0; padding:10px 0 10px 0; overflow:hidden;}

.news h2            {padding:0; margin:0;}

.news-infos            {margin:0 0 15px 5px;}

.suite              {float:right;}

.news-single-item h2     {color:#888; font-size:1.1em; font-weight:bold; padding:5px 0 5px 0;text-shadow:none;}

.la-date            {display:block; padding:2px 0 2px 30px; margin:5px 0; background:url(../images/clock.png) no-repeat;}

.les-prochains        {margin:15px 0; overflow:hidden;}

.page-break            {background:url(../images/sep-news.png) center no-repeat; height:12px; margin:10px 0;}

.news-single-backlink a  {display:block; float:right; background:}

/* -- BOUTONS -- */

a.button, #Caltelesante a.button             {background: transparent url(../images/boutons-end.png) no-repeat scroll top right; color: #fff;

            display: block; float: left; font: bold 12px arial, sans-serif; height: 28px; margin:10px 6px 0 0;

            padding-right: 14px; text-decoration: none;}

a.button span         {background: transparent url(../images/boutons-left.png) no-repeat; display: block; line-height: 16px;

            padding: 5px 0 7px 14px;}

/* -- SLIDER -- */

#slider          {overflow:hidden;}

#slider h2         {margin:0; padding:0; color:#fff; font-size:16px;/*text-shadow:#444 1px 1px 1px;*/}

#slider ul, #slider li{

  margin:0;

  padding:0;

  list-style:none;

  }

#slider li{

  width:640px;

  height:241px;

  overflow:hidden;

}

#prevBtn, #nextBtn{

  display:block;

  width:45px;

  height:46px;

  position:absolute;

  z-index:99999;

  top:170px;

  left:330px;

}

#nextBtn{

  top:170px;

  left:915px;

  }

#prevBtn a, #nextBtn a{

  display:block;

  width:45px;

  height:46px;

  background:url(../images/btn_prev.png) no-repeat 0 0;

  }

#nextBtn a{background:url(../images/btn_next.png) no-repeat 0 0;}

.photo-meta-data  {font-size:0.9em; background: url(../images/transpBlack.png); padding: 10px 60px 10px 60px; height:40px;

      margin-top:-60px; width:520px; overflow:hidden; color:white; display:block;      filter:alpha(opacity=70);   /* IE */

      -moz-opacity:0.7;           /* Firefox */

      opacity: 0.7;               /* standard CSS3 */}

/* -- TWITTER -- */

#tweet iframe {height: 200px;}

#tweet li    {padding:10px 0 10px 0;}

#footer #tweet a        {color:#93B91D;}

/*Caption images*/

dd.csc-textpic-caption{

  font-size: x-small;

  color:#454545;

  padding-top:5px;  

}

/*Tableau*/

tr.FondJaune, td.FondJaune{background-color:#C6E241;}

tr.FondJaunePale, td.FondJaunePale{background-color:#E1F291;}

tr.FondGrisTresPale, td.FondGrisTresPale{background-color:#E7E7E7;}

/*Fonction de partage*/

.partager    {width:260px; float:right; text-align:right;margin-top:15px;}

.partager .partage  {float:left; padding:3px 10px;}

.partager a    {margin:0 3px;}

/*Sous-titre LEAD*/

.lead {font-weight:bold; font-size:1.1em;}



/*BLOG*/

.tx-comments-comments .commentaire   {margin:10px 0; padding:0; background:none; border:0;}

.tx-comments-comment-meta      {padding:15px 15px 8px 15px; background:#eee;border-bottom:1px solid #ccc;}

.tx-comments-comment-admin      {margin: 10px 20px; background-color: #e0e0e0; padding: 5px 9px; text-align: center; }

.tx-comments-comment-form       {margin-top:15px; padding:10px; }

.tx-comments-comment-form LABEL {width: 100px; display: block; float: left; padding-top: 5px; }

.tx-comments-comment-form INPUT, .tx-comments-comment-form TEXTAREA, .tx-comments-comment-form IMG { margin-top: 5px; }

.tx-comments-comment-input, .tx-comments-comment-form TEXTAREA { width: 345px; }

.tx-comments-comment-form BR { clear: left; }

.tx-comments-comment-name { font-weight: bold; font-size:1.4em; }

.tx-comments-comment-date { font-weight: bold; font-size:1.2em;}

.tx-comments-comment-1, .tx-comments-comment-2 { border: 1px solid #e0e0e0; margin-bottom: 10px; padding: 3px 5px; }

.tx-comments-comment-content {padding:8px 15px 15px 15px; background:#f6f6f6; border-top:1px solid #fff; text-align: justify; }

.tx-comments-required-mark { color: red; }

.tx-comments-required-error { margin-left: 10px; color: red; background-color: #f5f500; padding: 3px 5px; }

.tx-comments-captcha { padding-left: 100px; }

.tx-comments-captcha IMG { border: 1px solid #d0d0d0; margin-left: 0px; }

.tx-comments-form-top-message { border: 1px solid #d0d0d0; padding: 10px 20px; text-align: center; font-weight: bold; }

.tx-comments-closed { border: 1px solid #d0d0d0; padding: 10px 10px; margin: 10px 0; }

.tx-comments-closed IMG { vertical-align: baseline; margin-left: 4px; padding-right: 4px; }

.tx-comments-comment-report { font-size: 80%; margin: 7px 0 5px 15px; }

.tx-comments-rating { margin-left: 15px; }

.tx-comments-comment-form fieldset { border: none; }

.tx-comments-form-top-message {background:#fbe7e7; border: 1px solid #f0bbbb;padding: 10px 20px;text-align: center;font-weight: bold;}

/*A to Z*/
.tx-sgatoz-pi1-jumpmenu {
  margin-bottom: 10px;
}
.tx-sgatoz-pi1-jumpmenu a{
  font-size: 15px;
  color:#93B91D;
  text-decoration:underline;
  font-weight:bold;     
  
}
.tx-sgatoz-pi1-inactiveLink {
  font-size: 15px;  
  color:#93B91D;
      
}
.tx_sgatoz_pi1-content table {
  
  width:500px;  
}

.tx_sgatoz_pi1-content .Row td {
  border-style:none;
  padding:0px 10px;}
.tx_sgatoz_pi1-content .AltRow td {
  background-color:#EEF5D8;
  border-style:none;
  padding:0px 10px;
  }
.tx_sgatoz_pi1-content .AltRow td a {
  /**color:#FFF;*/
  }
/*div#c1666 .tx-indexedsearch-searchbox{
    height:33px;}
div#c1666 .tx-indexedsearch table{
  float:right;  
}
div#c1666 .tx-indexedsearch-whatis{
  text-align:center;
  width:100%}*/
div#c1666  .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
  margin-left: 5px;
}

/* CADRES */
.bleu-pleine-largeur {background-color:rgb(239,243,197); padding:10px; margin:10px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 2px 3px #bbbbbb; -webkit-box-shadow: 0 2px 3px #bbbbbb; box-shadow: 0 2px 3px #bbbbbb;}
.gris-pleine-largeur {background:#efefef; padding:10px; margin:10px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 2px 3px #bbbbbb; -webkit-box-shadow: 0 2px 3px #bbbbbb; box-shadow: 0 2px 3px #bbbbbb;}
.bleu-droite-wrap {background:#ffffff; width:34%; float:right; padding:0 0 15px 15px;}
.gris-droite-wrap {background:#ffffff; width:34%; float:right; padding:0 0 15px 15px;}
.bleu-droite {background-color:rgb(239,243,197); padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 2px 3px #bbbbbb; -webkit-box-shadow: 0 2px 3px #bbbbbb; box-shadow: 0 2px 3px #bbbbbb;}
.gris-droite {background:#efefef; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 2px 3px #bbbbbb; -webkit-box-shadow: 0 2px 3px #bbbbbb; box-shadow: 0 2px 3px #bbbbbb;}

/* Ajout TCR05 - 21 août 2014 */
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  top:50%;
}

.ui-accordion-header {
  border-width: 1px 0px 1px 0px;
  border-color: #E7E7E7;
}

.ui-accordion-header a {
  padding-left: 15px;
  color: #1F5F9B;
}

.ui-accordion-header.ui-state-hover a, .ui-accordion-header.ui-state-active a {
  color: #1F5F9B;
}

.ui-accordion-header.ui-corner-all, .ui-accordion-header.ui-corner-top {
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  -khtml-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  -khtml-border-top-right-radius: 0px;
  border-top-right-radius: 0px;  
}

.ui-accordion-header.ui-corner-all, .ui-accordion-header.ui-corner-bottom {
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -khtml-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -khtml-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.ui-state-default .ui-icon {
  background-image: url('/fileadmin/chus/images/webCHUSplusmoins.png');
  height:16px;
  width:16px;
}

.ui-icon.icon-accordeon-plus.chus {
  background-position: 0px 0px;
}
.ui-icon.icon-accordeon-moins.chus {
  background-position: 0px -16px;
}
.ui-icon.icon-accordeon-plus.crchus {
  background-position: -16px 0px;
}
.ui-icon.icon-accordeon-moins.crchus {
  background-position: -16px -16px;
}
.ui-icon.icon-accordeon-plus.fondation {
  background-position: -32px 0px;
}
.ui-icon.icon-accordeon-moins.fondation {
  background-position: -32px -16px;
}

/*
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content {
  background: none #FFFFFF;
  border-color: #E7E7E7;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header.ui-state-hover {
  background-color: #999999;
}
.ui-accordion .ui-accordion-icons {
  padding-left: 2.7em;
}
*/
.ui-accordion-header.ui-state-default, .ui-accordion-content.ui-accordion-content-active {
  background: none;
  background-color: #FFF;
}

.ui-accordion-content.ui-accordion-content-active {
  border-color: #E7E7E7
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border-bottom-color: #003362;
}

.ui-accordion-header.ui-state-hover {
  border-color: #999;
}

/* AJOUT 16 SEPTEMBRE 2014 */
div.btn-deconnexion {
  float:right;
  padding:0 15px 0 0;
  position:relative;
  top:-33px;
}

.innercontent {
  overflow: hidden;
  padding: 0 0 0 15px;
  position: relative;
  width: 610px;
}

/* Tabs */
#innercontent .tx-jfmulticontent-pi1 ul {
  margin-left: 0px;
}
/*
.ui-widget-header {
  background: none transparent;
  border: none;
}
.ui-tabs .ui-tabs-nav li {
  border-bottom: 3px solid #DFDFDF;
}
.ui-state-default.ui-corner-top.ui-state-hover {
  border-bottom-color: #999999;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  padding-bottom: 0px;
}
.ui-tabs .ui-tabs-nav li {
  margin-left: 0px;
  margin-right: 0px;
}
.ui-widget-content {
  color: #5b5b5b;
  font-size: 1.0em;
}
*/

.ui-tabs {
  border: none;
  background: none;
}
.ui-tabs .ui-tabs-nav, .ui-tabs .ui-widget-content {
  font-size: 0.9em;
}
.ui-tabs .ui-widget-content {
  color: #5b5b5b;
}
.ui-tabs-nav.ui-widget-header, .ui-tabs .ui-widget-content {
  background: none;
  background-color: #FFF;
  border: none;
}
.ui-tabs .ui-tabs-nav li {
  border-color: white;
  border-width: 0px 1px 0px 1px;
  margin-left: 0px;
  margin-right: 0px;
}
.ui-tabs .ui-tabs-nav li {
  border-bottom: 3px solid #DFDFDF;
}
.ui-tabs .ui-tabs-nav a {
  color: #1F5F9B;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  border-bottom-color: #003362;
  padding-bottom: 0px;
}
.ui-tabs .ui-state-default.ui-corner-top.ui-state-hover {
  border-bottom-color: #999999;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover, .ui-tabs .ui-tabs-nav li.ui-state-focus {
  background: none;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover {
  background-color: #F6F6F6;
}

.ui-tabs .ui-tabs-panel {
  padding-top: 15px;
  padding-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a, .ui-accordion .ui-accordion-header {
  font-weight: bold;
  font-size: 14px;
}

.tx-indexedsearch table td {
  padding-top: 0px;
  padding-bottom: 0px;
}

/* MODIFICATIONS 3 NOVEMBRE 2014 - DANIEL LAPOINTE - CHANGEMENT DU VISUEL DE POWERMAIL */
fielset, fieldset.tx-powermail-pi1_fieldset {
  padding:0px;
  background-color:white;
}

fieldset div {
  padding:0px 10px;
}

legend {
  margin:0px 10px;
}


/* MOD 2015-02-27 - TCR05 - DANIEL LAPOINTE : Liste à puces sur 2 colonnes avec et sans puces */
#innercontent div.cols_sans_disque ul li,
#innercontent div.cols_avec_disque ul li {
  width:50%;
  float:left;
}

#innercontent div.cols_sans_disque ul li {
  list-style-type:none;
}

#innercontent p.csc-linkToTop {
  clear:both;
}

/* Correction bug d'affichage des galeries d'images requête #1350312 */
#innercontent .csc-textpic-imagewrap ul      {margin-left:0px;}
